@charset "UTF-8";
@font-face {
    font-family: "roboto-example";
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"), url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
}

@font-face {
    font-family: "roboto-example";
    font-weight: bold;
    font-style: normal;
    src: url("../fonts/RobotoBold/RobotoBold.eot");
    src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoBold/RobotoBold.woff") format("woff"), url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
}

@font-face {
    font-family: "din";
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/PFDin/PFDinTextPro-Regular.eot");
    src: url("../fonts/PFDin/PFDinTextPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/PFDin/PFDinTextPro-Regular.woff") format("woff"), url("../fonts/PFDin/PFDinTextPro-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "dinTin";
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/PFDin/PFDinTextPro-Thin.eot");
    src: url("../fonts/PFDin/PFDinTextPro-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/PFDin/PFDinTextPro-Thin.woff") format("woff"), url("../fonts/PFDin/PFDinTextPro-Thin.ttf") format("truetype");
}

@font-face {
    font-family: "neumann";
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/Neumann/Neumann.eot");
    src: url("../fonts/Neumann/Neumann.eot?#iefix") format("embedded-opentype"), url("../fonts/Neumann/Neumann.woff") format("woff"), url("../fonts/Neumann/Neumann.ttf") format("truetype");
}